:root {
  --txtBase: #212029;
  --txtGray: #6c6971;
  --gray: #ccc;
  --lightGray: #f2f2f2;
  --purple: #b06bbe;
  --lightPurple: #f8eafa;
  --red: #e28477;
  --lightRed: #fdefed;
  --blue: #4c86c5;
  --lightBlue: #e7f4fa;
  --gold: #9d7900;
  --lightGold: #fcfcdd;
  --green: #5db15b;
  --lightGreen: #edfded;
  --orange: #e5821c;
  --lightOrange: #fcf5e7;
  --productBorderLightPurple: #eccef0;
  --productBgLightPurple: #fefaff;
  --productBlue: #4580C2;
  --productGray: #484848;
  --productLightGray: #fcfcfc;
  --productBorderGray: #d7d7d7;
}

.pageHeader {
  padding-bottom: 60px;
  border-bottom: 1px solid #6c6971;
  margin-bottom: 77px;
}

h3 {
  position: relative;
  font-size: 22px;
  letter-spacing: 1.03px;
  line-height: 33px;
  padding-bottom: 23.5px;
  margin-bottom: 20px;
}

h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 40px;
  height: 2px;
  background: #e5821c;
}

.commonTitleOrange {
  color: #e5821c;
}

.commonTitleOrange::before {
  border: 4px solid #e5821c;
}

.singlePageSubTitle {
  font-size: 22px;
  letter-spacing: 1.03px;
  line-height: 33px;
  color: #e5821c;
  margin-bottom: 39px;
  padding: 13px 23px;
  background: #fcf5e7;
  position: relative;
}

.singlePageSubTitle::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 2px;
  height: 32px;
  background: #e5821c;
}

.nationwideTitleArea {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 101px;
}

.nationwideTitleLeft {
  width: calc(100% - 526px);
  max-width: 484px;
}

.nationwideTitleRight {
  margin-left: 79.32px;
  display: flex;
  align-items: center;
}

.nationwideTitleRight img {
  width: 446.68px;
}

.nationwideTitle {
  font-size: 32px;
  letter-spacing: 1.66px;
  line-height: 54px;
  margin-bottom: 40px;
  color: #e5821c;
}

.nationwideTitleText {
  font-weight: 300;
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 30px;
}

@media screen and (max-width: 1024px) {
  .nationwideTitleArea {
    flex-direction: column-reverse;
  }
  .nationwideTitleLeft {
    width: 100%;
    max-width: none;
  }
  .nationwideTitleRight {
    margin-left: 0;
    margin-bottom: 50px;
  }
  .nationwideTitleRight img {
    width: 446.68px;
  }
}
/* nationwideContent1 */
.nationwideContent1 {
  margin-bottom: 116px;
}

.nationwideContent1SubText {
  font-weight: 300;
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 30px;
  margin-bottom: 66px;
}

.nationwideContent1Main > div:not(:last-child) {
  margin-bottom: 40px;
}

.nationwideContent1MainRow {
  display: flex;
  align-items: center;
}

.nationwideContent1MainRowLeft {
  margin-right: 59px;
  background: #f2f2f2;
  display: flex;
  align-items: center;
  justify-content: center;
}

.nationwideContent1MainRowLeft img {
  max-width: 200px;
  min-width: 200px;
}

.nationwideContent1MainRowRight {
  width: calc(100% - 259px);
}

.nationwideContent1MainRowRightText {
  font-size: 15px;
  letter-spacing: 0.45px;
  line-height: 30px;
  font-weight: 300;
}

/* case */
.caseTitle {
  margin-bottom: 33px;
}

.case {
  padding-bottom: 118px;
}

@media screen and (max-width: 768px) {
  .pageHeader {
    padding-bottom: 47px;
    margin-bottom: 73px;
  }
  h3 {
    font-size: 18px;
    letter-spacing: 0.85px;
    line-height: 34px;
    padding-bottom: 16px;
    margin-bottom: 16.5px;
  }
  .singlePageSubTitle {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.85px;
    padding: 8px 10px 8px 13px;
    margin-bottom: 40px;
  }
  .singlePageSubTitle::before {
    height: 73%;
  }
  .nationwideTitleArea {
    margin-bottom: 67px;
    flex-direction: row;
  }
  .nationwideTitleLeft {
    order: 2;
  }
  .nationwideTitleRight {
    order: 1;
    width: 100%;
  }
  .nationwideTitleRight img {
    width: 100%;
  }
  .nationwideTitle {
    font-size: 24px;
    letter-spacing: 1.25px;
    line-height: 34px;
    margin-bottom: 25px;
  }
  .nationwideTitleText {
    font-size: 12px;
    letter-spacing: 0.29px;
    line-height: 26px;
  }
  .nationwideContent1SubText {
    font-size: 12px;
    letter-spacing: 0.29px;
    line-height: 26px;
    margin-bottom: 34px;
  }
  .nationwideContent1MainRow {
    flex-direction: column;
  }
  .nationwideContent1MainRowLeft {
    margin: 0 0 29px 0;
    width: 100%;
  }
  .nationwideContent1MainRowRight {
    width: 100%;
  }
  .nationwideContent1MainRowRightText {
    font-size: 12px;
    letter-spacing: 0.29px;
    line-height: 26px;
  }
  .nationwideTitleRight {
    margin-bottom: 30px;
  }
  .nationwideContent1Main > div:not(:last-child) {
    margin-bottom: 53px;
  }
  .nationwideContent1MainRowLeft img {
    height: auto;
    max-width: 228px;
    min-width: auto;
    width: 100%;
  }
  .nationwideContent1 {
    margin-bottom: 75px;
  }
}